
SenseSmartRegion - Feature #61

Backlog # 38 (In Progress): Security analysis of the platform

Security report

01/29/2018 03:48 PM - Leif Häggmark

Status: In Progress Start date: 01/19/2018

Priority: Normal Due date: 02/19/2018

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/29/2018 03:51 PM - Leif Häggmark

- Due date set to 02/19/2018

- Assignee set to Anonymous

- Start date set to 01/19/2018

#2 - 02/19/2018 09:50 AM - Leif Häggmark

- Status changed from New to In Progress

#3 - 02/20/2018 12:51 PM - Leif Häggmark

- Sprint changed from Sprint 20 to Product backlog
